Bug 14484 - [text-install] LILO configuration strings not translated
[text-install] LILO configuration strings not translated
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
i18n
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-22 21:42 EDT by Christian Rose
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-02 00:17:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2000-07-22 21:42:47 EDT
The strings
"Master Boot Record (MBR)"
and
"First sector of boot partition"
in the text mode install, when asked where to install LILO, aren't
translated, although they are in the Swedish .po file.
Comment 1 Matt Wilson 2000-07-25 11:48:10 EDT
Works in my test build of beta5, please verify there.
Comment 2 Christian Rose 2000-08-01 19:22:43 EDT
I can't see any changes in this in Pinstripe.
Those strings are still untranslated, although they are translated in the po
file.

Are you sure you didn't test this on a Sparc? This affects text mode LILO
configuration.

I can see that both of those two strings in the po file are marked for lilo_gui,
silo_gui and silo_text. But they are NOT marked for lilo_text!
Comment 3 Matt Wilson 2000-08-02 00:17:34 EDT
Fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.